KLA12086
OSI vulnerability in Apache Tomcat

Updated: 02/16/2021
Detect date
?
11/11/2020
Severity
?
Warning
Description

An information disclosure vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to obtain sensitive information.

Affected products

Apache Tomcat 7.x earlier than 7.0.107

Solution

Update to the latest version
Tomcat 7 Software Downloads

Original advisories

Apache Tomcat 7.x vulnerabilities

Impacts
?
OSI 
[?]
Related products
Apache Tomcat
CVE-IDS
?
CVE-2021-241224.3Warning